.search
{
    padding-top: 18px;
    line-height: 12px;
    clear: none;
}

#job_offer_display_block
{
	margin: 1px 0 -1px 0;
}

.job_apply_form_send_button2
{
  padding: 5px 10px;
  margin-top: -40px;
}

.job_apply_form_send_button3
{
  padding: 5px 10px;
}

.job_apply_form_send_button
{
  padding: 1px 3px;

}
.job_blocks
{
  margin-bottom : 6px;
  padding-top: 0px;
}

#job_description_content
{
	padding-top: 5px;
}

.job_blocks_title
{
	padding-top: 8px;
}

#bottom .page_home_page .footer_li
{
    margin-top: 0px;
}